



/* sign in */

.login_wrapper {
    float: left;
    width: 100%;
    margin: 10%0%0%0%;
    padding: 0px;
}

.login_wrapper_item {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px 20px;
}

.login_panel_logo {
    background: none;
    margin: 40px 0px;
    padding: 0px;
}

.login_panel_logo h1 {
    color: #333333;
    float: left;
    font-size: 23px;
    margin: 0 0 8px;
    padding: 0;
    text-align: center;
    width: 100%;
}

.login_panel_logo h1 span {
    0%;
    margin: 10px 0px;
}

.login_panel_logo p {
    color: #666666;
    float: left;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 0;
    text-align: center;
    width: 100%;
}

.logo_item {
    display: block;
    float: none;
    margin: 0 auto;
    text-decoration: none;
    width: 320px;
	clear:both;
}

.logo_item img {
    float:left;
    width:100%;
}

.signinpanel.logopanel {
    float: none;
    width: auto;
    padding: 0;
    background: none;
}

.signinpanel.signin-info ul {
    list-style: none;
    padding: 0;
    margin: 20px 0;
}

.signinpanel.signin-info a {
    color: #333;
}

.signinpanel.form-control {
    display: block;
    margin-top: 15px;
}

.signinpanel.uname {
    background: #fff url(../images/user.png)no-repeat 95%center;
}

.signinpanel.pword {
    background: #fff url(../images/locked.png)no-repeat 95%center;
}

.signinpanel.btn {
    margin-top: 15px;
}

.signinpanel form {
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid#ccc;
    -moz-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -webkit-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 30px 30px 0px 30px;
}

.signinpanel form a {
    color: #666;
}

.signup-footer {
    border-top: 1px solid#ddd;
    margin-top: 16px;
    padding-top: 10px;
    font-size: 12px;
}

.passwordPanel {
    width: 400px;
}

.passwordPanel.logopanel {
    float: none;
    width: auto;
    padding: 0;
    background: none;
}

.passwordPanel.signin-info ul {
    list-style: none;
    padding: 0;
    margin: 20px 0;
}

.passwordPanel.signin-info a {
    color: #333;
}

.passwordPanel.form-control {
    display: block;
    margin-top: 15px;
}

.passwordPanel.uname {
    background: #fff url(../Images/user.png)no-repeat 95%center;
}

.passwordPanel.pword {
    background: #fff url(../Images/locked.png)no-repeat 95%center;
}

.passwordPanel.btn {
    margin-top: 15px;
    padding-top: 6px;
    padding-bottom: 6px;
}

.passwordPanel form {
    margin-top: -2px;
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid#ccc;
    -moz-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -webkit-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 30px;
}

.passwordPanel form a {
    color: #666;
}

.signinPopup {
    width: 100%;
    float: left;
}

.signinPopup.logopanel {
    float: none;
    width: auto;
    padding: 0;
    background: none;
}

.signinPopup.signin-info ul {
    list-style: none;
    padding: 0;
    margin: 20px 0;
}

.signinPopup.signin-info a {
    color: #333;
}

.signinPopup.form-control {
    display: block;
    margin-top: 15px;
}

.signinPopup.uname {
    background: #fff url(../Images/user.png)no-repeat 95%center;
}

.signinPopup.pword {
    background: #fff url(../Images/locked.png)no-repeat 95%center;
}

.signinPopup.btn {
    margin-top: 15px;
    padding-top: 6px;
    padding-bottom: 6px;
}

.signinPopup form {
    background:#F3F6F7;
    border: 1px solid#ccc;
    -moz-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -webkit-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /*
	padding: 30px 30px 40px 30px;
	*/
}

.signinPopup form a {
    color: #666;
}

#passwordPanel {
    outline: none;
}

#strPassword {
    margin-top: 10px;
}

.passwordForgotPanel {
    padding: 25px;
    outline: none;
}

.passwordForgotPanel input[type=text],
.passwordForgotPanel input[type=password],
.passwordForgotPanel button {
    margin-top: 15px;
}

#loginError {
    position: absolute;
    bottom: 34px;
    color: red;
    display: none;
}

div#signinbutton {
    clear: both;
}

#fPasswordLink {
    cursor: pointer;
}

.signinpanel.uname,
.passwordForgotPanel.uname {
    background: #fff url(../images/user.png)no-repeat 95%center;
    padding: 10px;
    line-height: 14px;
    border: 1px solid#ccc;
    box-sizing: border-box;
}

.passwordForgotPanel.pword {
    background: #fff url(../images/locked.png)no-repeat 95%center;
    padding: 10px;
    line-height: 14px;
    border: 1px solid#ccc;
    box-sizing: border-box;
}

.passwordForgotPanel {
    padding: 20px;
}

.passwordForgotPanel.form-control {
    margin-top: 15px;
}

.passwordForgotPanel.btn {
    margin-top: 15px;
    box-sizing: border-box;
}


/*EULA*/
.eula-popup {
	display:none; 
}
.btn-eula {
	position: absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:url("../images/eula-bg.png") center center no-repeat;
	background-size: cover;
	border:none;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.eula-dashboard {
	position: absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:url("../images/dashboard-bg.png") 0px 0px no-repeat;
	background-size: cover;
	border:none;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.form_scrolling_item {
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	height:350px;
	padding:0px 0px 40px 0px;
	border-bottom:1px solid #CCCCCC !important;
}

/* [Kendo Eula Dialog and Window]*/
div.k-window-eula {
  display:none;
  background: #ffffff;
  overflow: hidden;
  border:none;
  box-shadow: 1px 1px 7px 1px rgba(128, 128, 128, 0.2);
  padding:0px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  z-index: 999999;
  width:600px !important;
}

div.k-window-eula .k-header {
    background:#0fa1d7;
    padding:16px 0;
    text-indent:22px;
    color:#ffffff;
    font-size:16px;
    text-transform: uppercase;
    font-weight:400;
    border:none;
    border-bottom:1px solid #069bde;
    position: static;
    margin:0px;
    height:20px;
}

div.k-window-eula .k-content {
  float:left;
  margin:0px;
  padding:15px 30px;
  font-size: 14px;
  font-weight: 400;
  color:#38474F;
  background:#f4f4f5;
  width:100%;
}

div.k-window-eula .eula-popup-summary {
	color: #363636;
    float: left;
    font-size: 13px;
    font-weight: 400;
    width: 100%;
}

div.k-window-eula .k-content .eula-popup-content {
	color: #000000;
    float: left;
    height: 300px;
    overflow: hidden;
    font-size: 13px;
    font-weight: 400;
    padding:20px;
    margin:20px 0px;
    border:1px solid #c8cfd4;
    background:#ffffff;
    width:100%;
}

.eula-popup-controls {
	float: left;   
    overflow: hidden;
    width: 100%;
}

/* [Kendo Checkboxes]*/
ul.k-check-eula, ul.k-check-eula li {
  float:left;
  width:auto;
  list-style: none;
  margin:0px;
  padding:0px;
}

ul.k-check-eula {
	margin-top:6px;
}

ul.k-check-eula li {
  margin:0px 0px 10px 0px;
}

ul.k-check-eula input.k-checkbox + label {
    padding-left:34px;
    padding-top: 7px;
    color: #363636;
    font-size: 13px;
    font-weight: 400;
}

ul.k-check-eula .k-checkbox-label:before {
    border:1px solid #c8cfd4;
    background:#ffffff;
    -webkit-border-radius:4px;
    border-radius:4px;
    width:22px;
    color:#000000 !important;
    font-weight: 600;
    line-height: 24px;
    height:22px;
}

ul.k-check-eula:focus + .k-checkbox-label:before{
	border:1px solid #c8cfd4;
}

ul.k-check-eula .k-checkbox-label::after {
    width:22px;
    height:22px;
    border:none;
}

ul.k-check-eula .k-checkbox:checked + .k-checkbox-label::after {
	border:1px solid #c8cfd4;
    color:#000000;
    -webkit-border-radius:4px;
    border-radius:4px;
    font-size:14px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    text-align: center;
    width: 24px;
}

ul.k-check-eula label span.error {
	color:red;
}

.eula-popup-buttons {
	float:right;
	margin:0px;
}

.eula-popup-buttons .btn{
	float: right;
    margin: 0 0 0 10px;
    padding:6px 18px;
    background:#ffffff;
    border:1px solid #c8cfd4;
    color:#76838f;
    font-size: 14px;
    text-transform: none;
    -webkit-border-radius:4px;
    border-radius:4px;
}

.eula-popup-buttons .btn-eula-accept {
	background:#1abba4;
	color:#ffffff;
	border:none;
}

.eula-popup-buttons .btn:hover, 
.eula-popup-buttons .btn:active,
.eula-popup-buttons .btn:focus {
	background:#0FA1D7;
	color:#ffffff;
	border:none;
}



































